package com.goldenwater.hzz.domain;

import java.io.Serializable;

/** GW_ARTICLE 工作动态 */
public class ArticleDTO implements Serializable {
    private String guid;
    private String title;
    private String type;
    private String pubman;
    private String pubtime;
    private String content;

    public String getGuid() { return guid; } public void setGuid(String v) { guid = v; }
    public String getTitle() { return title; } public void setTitle(String v) { title = v; }
    public String getType() { return type; } public void setType(String v) { type = v; }
    public String getPubman() { return pubman; } public void setPubman(String v) { pubman = v; }
    public String getPubtime() { return pubtime; } public void setPubtime(String v) { pubtime = v; }
    public String getContent() { return content; } public void setContent(String v) { content = v; }
}
